<?php
/**
 * Beaver Builder frontend render template.
 *
 * @package GravityKit\GravityView\PageBuilder\BeaverBuilder
 * @since TODO
 */

if ( ! isset( $module ) || ! is_object( $module ) ) {
	return;
}

if ( method_exists( $module, 'frontend' ) ) {
	$module->frontend();
}
